\begin{tikzpicture}[rotate=20]
  \tkzInit[xmin=-.4,xmax=4.4,ymin=-1,ymax=1.1]
  \tkzClip
  \tkzDefPoints{0/0/A,3/0/B,1/1/C}
  \tkzDefLine[parallel=through C](A,B) \tkzGetPoint{D}
  \tkzDrawLines[add=.1 and .1](A,B C,D)
  \tkzDrawPoints(A,B,C)
  \tkzLabelPoints(A,B,C)
\end{tikzpicture}